FSDreamTeam forum
January 17, 2021, 04:48:53 AM *
Welcome, Guest. Please login or register.

Login with username, password and session length
News:
 
   Home   Help Login Register  
Pages: [1]
  Print  
Author Topic: KORD UPDATE  (Read 4166 times)
chaser100
Newbie
*
Posts: 4


« on: May 04, 2009, 12:46:37 PM »

HI i have KORD in my fs9, but when i open fs9 he says (You have old version of KORD) so I need update but i dont know where i can download this, any help??
i Looking for yet but i dont founded here!! thankss
Logged
virtuali
Administrator
Hero Member
*****
Posts: 40418



WWW
« Reply #1 on: May 04, 2009, 02:58:02 PM »

All the downloads are always on the "Products" page. We don't have a "full" version: when you download a Trial version, if you already registered, it will work as registered.
Logged

chaser100
Newbie
*
Posts: 4


« Reply #2 on: May 04, 2009, 04:15:23 PM »

so dont need a update??
Logged
virtuali
Administrator
Hero Member
*****
Posts: 40418



WWW
« Reply #3 on: May 04, 2009, 04:28:50 PM »

If the program says you have an older version, it means you need an update...that's quite obvious.

And, as I've said, to download the current version, you just download the installer found on the Products page, which is always the most current version.
Logged

Dimon
Sr. Member
****
Posts: 482



« Reply #4 on: May 04, 2009, 05:20:55 PM »

I thought you're talking new runways... Embarrassed
Logged

i7-6700k@4.6Ghz, Z170 Delux, 980Ti-6GB5700, 2TB EVO850, 16GB DDR4 RAM Win7/64 PRO.
chaser100
Newbie
*
Posts: 4


« Reply #5 on: May 04, 2009, 07:36:44 PM »

I think that this, but where i download the new runways??
Logged
virtuali
Administrator
Hero Member
*****
Posts: 40418



WWW
« Reply #6 on: May 04, 2009, 09:21:41 PM »

The fact the program is telling you have an older version of O'Hare, doesn't automatically mean the new version includes the new runways. Nobody said that, I think Dimon was just joking...

Since the program said you have an older version of O'Hare, the only thing you need to do is, as I've said already, download it from the web page.

This doesn't have anything to do with the planned runway update, that hasn't been released yet, and we don't have a release date to announce right now. It simply means you have an older version of the scenery.

I guess you'll get a similar message in the future, when the update with the new runways will be available.
Logged

Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!